/*
Theme Name: Rebuilt Hope
Description:  iMedical Child Theme
Author:       Jason Boisture
Author URI:   https://rethemed.com
Template: imedical
Version:      1.0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  rebuilt-hope
*/

.preloader {
    display: none;
}

a[href^="tel"] {
  color: #026670;
}

.appointment {
    margin-top: 10px !important;
}

a {
    color: #026670;
}

a:visited {
    color: #026670;
}

a:hover, a:visited:hover {
    color: #026670;
}

p a {
    color: #026670;
    text-decoration: underline !important;
}

.btn:hover, .ninja-forms-all-fields-wrap .field-wrap input[type="submit"]:hover {
    background-color: #026670 !important;
    color: #fff !important;
}

.btn:visited, .ninja-forms-all-fields-wrap .field-wrap input[type="submit"]:visited {
    color: #026670;
}

.btn, .ninja-forms-all-fields-wrap .field-wrap input[type="submit"] {
    color: #026670 !important;
    border-color: #026670 !important;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
    background-color: #026670 !important;
    background-image: -webkit-linear-gradient(top, #1c3334, #026670);
    background-image: -moz-linear-gradient(top, #1c3334, #026670);
    background-image: linear-gradient(top, #1c3334, #026670);
    border-color: #1c3334 !important;
    color: #fff !important;
    font-weight: bold;
    border-radius: 20px;
    float: right;
    margin-bottom: 25px !important;
}

.btn.btn-white {
    border-color: #fff !important;
    color: #fff !important;
}

.btn.btn-white:hover {
    background-color: #fff !important;
    color: #026670 !important;
}

.primary-navigation a {
    color: #60646d !important;
    padding: 20px 10px 10px !important;
}

.primary-navigation .current-menu-item>a {
    border-top: 1px solid #2e151b !important;
}

.primary-navigation a:hover {
    border-top: 1px solid #026670 !important;
    color: #026670 !important;
}

.header-text h3 a:hover {
    color: #026670 !important;
}

@media only screen and (max-width: 1170px) {
    .slicknav_btn {
        background-color: #026670 !important;
    }
}

.col-md-44:nth-child(4n) .department{border-right:0}
.col-md-44:hover .department{border-color:#fff}
.col-md-44:nth-child(4n) .department{border-right:2px solid #eee}
.col-xs-44,.col-sm-44,.col-md-44,.col-lg-44{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-xs-44{width:25%;float:left}
@media (min-width: 768px){.col-sm-44{width:25%;float:left}}
@media (min-width: 992px){.col-md-44{width:25%;float:left}}
@media (min-width: 1200px){.col-lg-44{width:25%;float:left}}

.departments-content {
    background-color: #2e151b !important;
}

.departments-content {
    background-color: #2e151b !important;
}

.departments-content .department:hover, .departments-content .department.isactive {
    background-color: #2f4454 !important;
}

.callout {
    background-color: #026670 !important;
}

.news-section .published {
    background-color: #2e151b !important;
}

.site-footer {
    background-color: #2f4454 !important;
}

.footer-sidebar .textwidget p a {
    color: #fff !important;
    text-decoration: none !important;
}

.footer-sidebar .widget-imedical-recent a:hover, .footer-sidebar .widget_text a:hover {
    color: #f5f5f5 !important;
    text-decoration: underline !important;
}

.site-footer div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: none !important;
}

#secondary .custom-html-widget a:hover, #secondary .posts-thumbnail-widget a:hover {
    text-decoration: underline !important;   
}

.help-block {
    color: #f5f5f5 !important;
}

.news-section .entry-title a:hover, .footer-menu a:hover, h2.entry-title a:hover {
    color: #026670 !important;
}

.tt_upcoming_events_wrapper.page_margin_top {
    margin-top: 0 !important;
}

/*********************
SOLILOQUY SLIDER STYLES
*********************/

.fade-in {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation:fadeIn ease-in 1;
 animation:fadeIn ease-in 1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
}

.fade-in.buttercream {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

.soliloquy-container .soliloquy-caption {
    position: absolute !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 100 !important;
}
 
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    display: table !important;
        width: 100% !important;
        height: 100% !important;
    margin-top: 1px;
    padding: 20px 0 35px !important;
    background: rgba(255,255,255,0.2) !important;
}
 
.soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap {
        display: table-cell !important;
        vertical-align: bottom !important;
}
 
.soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap .buttercream {
    background: rgba(55, 110, 111, 0.8);
    padding: 25px;
    max-width: 440px;
    margin: 0 auto;
    box-shadow: 3px 3px 7px 0px rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.soliloquy-container .soliloquy-caption h1 {
    color: #fff !important;
    font-size: 30px !important;
    font-weight: 700 !important;
    margin: 0 0 20px !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25) !important;
        line-height: 1.25em !important;
    letter-spacing: normal !important;
    text-align: left;
}

.soliloquy-container .soliloquy-caption p {
    color: #fff;
    margin-bottom: 20px;
    line-height: 1.4;
    text-align: left;
}

.soliloquy-container .soliloquy-caption .btn {
    border: 2px solid;
    border-radius: 20px;
    border-color: #fff;
    border-width: 2px;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 1.42857143;
    white-space: nowrap;
    vertical-align: middle;
}
 
@media (min-width: 768px) and (max-width: 1024px) {
 
    .soliloquy-container .soliloquy-caption h1 {
        /* display: none !important; */
            font-size: 27px !important;
            margin: 0 0 10px !important;
    }
    .soliloquy-container .soliloquy-caption p {
        margin-bottom: 10px;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
 
    .soliloquy-container .soliloquy-caption h1 {
            font-size: 23px !important;
            margin: 0 0 10px !important;
    }
    .soliloquy-container .soliloquy-caption p {
        margin-bottom: 10px;
    }
    .soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap .buttercream {
        margin-top: 0;
        width: 90%;
        max-width: 700px;
        padding: 20px;
    }
}
 
@media (min-width: 500px) and (max-width: 599px) {
    .soliloquy-container .soliloquy-caption h1 {
            font-size: 22px !important;
            margin: 0 0 5px !important;
    }
    .soliloquy-container .soliloquy-caption p {
        margin-bottom: 9px;
        font-size: 98%;
    }
    .soliloquy-container .soliloquy-caption p span {
        display: none;
    }
    .soliloquy-container .soliloquy-caption .btn {
        padding: 7px 14px;
        font-size: 12px;
    }
    .soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap .buttercream {
        margin-top: 0;
        width: 90%;
        max-width: 599px;
        padding: 15px;
    }
}

/* Max 499px at bottom */ 

.widget {
    overflow: auto;
}

.intro-text:after, .widget-area .widget-title:after {
    background-color: #2e151b !important;
}

.widget-area .posts-thumbnail-widget li a, .custom-html-widget a, .custom-html-widget a:hover {
    color: #026670 !important;
}

.page-header .browsing {
    display: none !important;
}

.entry-footer .more-link {
    background: #026670 !important;
}

a.junkie-button.orange, #respond #commentform .form-submit #submit {
    background-color: #026670 !important;
    background-image: -webkit-linear-gradient(top, #1c3334, #026670) !important;
    background-image: -moz-linear-gradient(top, #1c3334, #026670) !important;
    background-image: linear-gradient(top, #1c3334, #026670) !important;
    border-color: #1c3334 !important;
}

.junkie-alert a {
    color: #026670 !important;
}

.entry-content {
    margin-bottom: 45px;
}

.entry-content ol, .entry-content ul {
    margin-bottom: 24px !important;
}

.entry-content ul li a {
    color: #026670 !important;
}

.junkie-toggle .junkie-toggle-title {
    font-weight: bold;
}

.junkie-toggle .junkie-toggle-inner a, .prev a, .prev a:hover, .entry-meta a, .entry-meta a:hover {
    color: #026670;
}

.outcall {
    margin: 17px 0;
    padding: 20px 20px 37px;
    width: 100%;
    background: #f5f5f5;
    overflow: auto;
}

.outcall p {
    margin: 0;
}

.junkie-button {
    float: right;
    margin: 1.5em 0 0 !important;
}
/*
div.contact_container > div:nth-of-type(odd) {
    background: #f5f5f5;
}
*/
.contact-row {
    padding: 1em;
    clear: both;
    overflow: auto;
    background: #f5f5f5;
    margin: 7px 0;
}

.contact-row a {
    color: #026670;
}

.contact-row a:hover {
    color: #026670;
}

.contact-row .d-50of100 {
    float: left;
    width: 50%;
    padding: 0 0.55em;  
}

.contact-row .d-30of100 {
    float: left;
    width: 30%;
    padding: 0 0.55em;
}

.contact-row .d-20of100 {
    float: left;
    width: 20%;
    padding: 0 0.55em;
    font-weight: bold;
}

.contact-45, .contact-50 {
    padding: 1em 0;
    overflow: auto;
    width: 47%;    
}

.contact-45 {
    float: left;
}

.contact-50 {
    float: right;
}

.our_address {
    margin-top: 22px;
    overflow: auto;
    clear: both;
}

/* Begin WooCommerce */
.product-price, .product-quantity {
    display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none !important;
}

.woocommerce button.button.alt, .woocommerce a.button.alt {
    background-color: #026670 !important;
}

.woocommerce button.button.alt {
    margin-bottom: 45px;
}

.woocommerce-checkout-review-order-table a, td.product-name a {
    color: #026670 !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100% !important;
}
/* End WooCommerce */

h2.ti8le a, h2.ti8le a:hover {
    color: #026670;
}

a.btn.btn-ic0n:hover {
    background-color: #555 !important;
}

a.btn.btn-ic0n:hover {
    color: #fff !important;
}

.spotlight {
    background: #fff !important;
}

.spotlight-wrapper h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}

.subscribe-widget input[type="text"] {
    color: #555 !important;
}

.spotlight-wrapper.therapist-hours {
    padding: 35px;
}

.single .post .entry-thumbnail.wp-post-image {
    width: 100%;
}

li.cat-item a, .widget_archive a {
    color: #026670;
}

/** Hide Woocommerce Elements on Donate Page **/
.woocommerce div.product .product_title, .woocommerce div.product form.cart {
  display: none;
}

@media only screen and (max-width: 991px) {
    .contact-row .d-50of100, .contact-row .d-30of100, .contact-row .d-20of100 {
        float: none;
        text-align: center;
        width: 100%;
    }
    .conopt {
        display: none;
    }
}

@media (max-width: 499px) {
    .soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap .buttercream {
        background: rgba(55, 110, 111, 1);
        margin-top: 134px;
        width: 90%;
    }
    .departments {
        margin-top: 356px !important;
    }
    .contact-45, .contact-50 {
        float: none;
        clear: both;
        width: 100%;
        text-align: center;
    }
}

.subscribe-widget .btn, .subscribe-widget .ninja-forms-all-fields-wrap .field-wrap input[type="submit"], .ninja-forms-all-fields-wrap .field-wrap .subscribe-widget input[type="submit"] {
    background: #026670 !important;
    color: #fff !important;
}

.events-plus-2 .events-list .sea8s {
    display: none !important;
}

.events-plus-2 .event-single .me8a.al8 .it3m .d3sc {
    padding: 25px 50px !important;
}

.events-list .i8em .me8a span:nth-child(2) {
    visibility: hidden;
}

.section-landing {
    clear: both;
    padding: 17px 2px;
    position: relative;
    height: auto;
    outline: none;
    box-shadow: inset 0 0 0 1px rgba(128,128,128,0);
    -moz-transition: box-shadow .2s ease-in-out;
    -ms-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
}

.section-landing-content {
    font-size: 15px;
    font-weight: 300;
}

.image-inset {
    position: relative;
}

.image-inset img {
    display: block;
    width: 100%;
    height: auto;
    position: static;
    border: 0;
}

.section-landing .image-card-wrapper {
    align-items: center;
    padding: 0 4%;
    z-index: 2;
    pointer-events: none;
    position: relative;
}

.section-landing .image-card {
    width: 75%;
    pointer-events: auto;
}

.section-landing .image-card>* {
    text-align: left;
}

.section-landing .image-title-wrapper {
    width: 133.33333333333331%;
    font-size: 18px; /* 6vw; */
}

.section-landing .image-title {
    font-size: 18px; /* 18.2% */
    margin-top: -25px;
}

.rh-dynamic-text {
    min-width: 100%;
    line-height: 1em;
}

.section-landing .image-title p {
    display: inline;
    margin: 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-weight: 700;
    letter-spacing: .05em;
    text-transform: uppercase;
    line-height: 1.4em;
    color: #404040;
    background-color: #fff;
    box-shadow: 0.2em 0 0 #fff, -0.2em 0 0 #fff;
    padding: 4px 2px;
}

.section-landing .image-subtitle-wrapper {
    width: 133.33333333333331%;
    font-size: 15px;
}

.section-landing .image-subtitle-wrapper .image-subtitle {
    margin-top: 4%;
}

.section-landing .image-subtitle p {
    margin-bottom: 0;
    margin-top: 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
    line-height: 1.45em;
    color: #404040;
}

.place-order .checkbox input[type=checkbox] {
    position: relative !important;
}

.springfield img {
    width: 100%;
}

/*** Exit Div ***/

.exit-outer {
    position: fixed;
    bottom:2.2%;
    right:1.2%;
    z-index:20;
    width:71px;
    height: 71px;
    background: #2e151b;
    border-radius: 360px;
    -moz-box-shadow:    1px 1px 5px #555555;
    -webkit-box-shadow: 1px 1px 5px #555555;
    box-shadow:         1px 1px 5px #555555;
}

.exit-outer:hover {
    -moz-box-shadow:    1px 1px 11px #555555;
    -webkit-box-shadow: 1px 1px 11px #555555;
    box-shadow:         1px 1px 11px #555555;
    cursor: pointer;
}

.exit-outer .exit-inner {
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px;
    text-shadow: 1px 1px 1px #666;
    font-size: 14px;
    line-height: 22px;
}

@media only screen and ( max-width: 767px ){
  .exit-outer {
    bottom:2.4%;
    right:4.4%;
  }
}
